@media (max-width: 776px) {
  .global-padding {
    padding: 0 10px;
  }
  .coyote-img img {
    height: auto;
  }

  .product-heading-new h2 {
    font-size: 28px;
  }

  .product-section {
    position: relative;
    width: 100%;
    padding: 69px 0px !important;
    overflow: hidden;
    margin-bottom: 50px;
  }

  .product-img img {
    width: 100%;
    transition: 0.4s;
    height: auto;
    background-color: #c5c6ca96;
  }
  .product-box {
    backdrop-filter: blur(0px);
  }
  .latest-product {
    padding-bottom: 22px;
  }

  .usp-section {
    background: #e8e5ea;
    position: relative;
    overflow: hidden;
    padding: 60px 0px !important;
  }
  .hero-section {
    min-height: 75vh;
  }

  .mobile-menu ul li a {
    list-style: none !important;
    text-decoration: none !important;
  }

  .navbar.sticky {
    padding: 5px 25px;
  }
}
